uuid: faabca5f-4960-441e-a532-7d6275fe5b02
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_view
    - paragraphs.paragraphs_type.bp_view
  module:
    - viewsreference
_core:
  default_config_hash: KNzR1M6Vua-Cj-QAv1UyamqVqp24bcn_JrLy9PZaUio
id: paragraph.bp_view.bp_view
field_name: bp_view
entity_type: paragraph
bundle: bp_view
label: View
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:view'
  handler_settings: {  }
  plugin_types:
    block: block
  preselect_views: {  }
field_type: viewsreference
